Subject: Allow space in filename, how to specify path-filter?

From: Yanming PENG <[email-masked]>
Date: Fri, 10 Nov 95 23:10:43 WET

I want to setup path-filter in /etc/ftpaccess to allow guest
to use space in file name. But, I fail to do it.
If I put a space in the regular expression, the client always get:

553 Unmatched [ or [^: No such file or directory.

I tried put \, "", '', none of them works.

Is it possible? If so, how to specify the path-filter statement?

Thanks in advance.

--
Yanming PENG  [email-masked]  http://peng.mech.kuleuven.ac.be or
http://www.mech.kuleuven.ac.be/pma/people/peng/index.html  Tel.32-16-322516
-- The trouble with doing something right the first time is that nobody --
-- appreciates how difficult it was. --